:PROPERTIES:
:ID:       8dd41dde-1bd9-488f-b7e0-8fee1b96367f
:END:
#+title: Nakopni se
#+filetags: :index:ztj:nakopnise:



* TODO [#A] Prsteny moci
:LOGBOOK:
:END:
[[id:9884c38d-bb3d-476d-9f91-18bf2c048834][Prsteny moci]]
* TODO [#A] Ritualy
[[id:37195dab-f5c6-400b-9566-5f3cbad28d79][Ritualy]]
* TODO [#A] Vize -> prvni krok
[[id:5b338ea7-9569-44e3-9746-2b6a30f733f6][Vize -> prvni krok]]
* TODO [#A] Zdroje
 [[id:661fa8db-c925-4345-860e-8440ffb3343a][Zdroje]]
